@charset "UTF-8";
/* CSS Document */

.linkki {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.iso_otsikko {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
.otsikko {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.leipä {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.aotsikko {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}